[song]
artist = Metallica
name = Cure
frets = MercuryHg34
album = Load
delay = 335
year = 1996
playlist_track = 11
loading_phrase = Little known fact: There is a cover band that covers The Beatles in the style of Metallica called Beatallica. They have a number of hits, including "Sgt. Hetfield's Motorbreath Pub Band" and "Ktulu (He's so Heavy)"
diff_guitar = 2
diff_bass = -1
diff_guitar_coop = -1
diff_rhythm = -1
diff_drums = -1
diff_keys = -1
diff_bass_real = -1
diff_guitar_real = -1
diff_dance = -1
diff_bass_real_22 = -1
diff_guitar_real_22 = -1
diff_drums_real_ps = -1
diff_keys_real = -1
diff_drums_real = -1
diff_vocals_harm = -1
sysex_open_bass = True
sysex_slider = True
multiplier_note = 116
genre = Heavy Metal
icon = hg
album_track = 8
song_length = 298671
